package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF082 extends MwfRequest<MWF082, MWF082Response> {

    @Parameter(name = "CIF")
    MWF082 cif(String cif);
    @Parameter(name = "ZnovuNacistUpominky")
    MWF082 znovuNacistUpominky(Long znovuNacistUpominky);
}
